Function
insertGaps
Insert blanks into a gapped sequence.
insertGaps(gapped_sequence, view_position, count)
Include Headers
seqan/align.h
Parameters

gapped_sequence | A gapped sequence. Types: Gaps
view_position | The view position at which count blanks are inserted.
count | Number of blanks to insert.

See Also
insertGap, removeGaps
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47